» Ubuntu » パッケージ

Error

two or more packages specified (libghc-mtlparse-prof oneiric)